.mosaique{  /* 1er niveau */
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
    background-color: brown;
}
/* Caroussel  2nd niveau*/
.caroussel {
    max-width: 20%;
    position: relative;
    margin: auto;
  }
  /* conteneur d'images*/
.mesImages{
    justify-content: center;
    align-items: center;
    height: 30vh;
    margin: 0 auto;
    background-color: burlywood;
    width: auto;
}
.mesImages>img {
    width: 20%;
    justify-content: center;
    background-color: blue;
}

/* Fading animation */
.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
  }
  
  @-webkit-keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
  }
  
  @keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
  }